{
  "OracleDbSettings": {
    "User": "Radix",
    "Password": "oGUvEudPa\u002BLCPZmenkl7VX2YMKcoN1IqYzNspZoJgCQ=",
    "Hostname": "SUHREN-DC",
    "SID": "IM"
  },
  "AllowedHosts": "*",
  "RadixApiConfigCode": "CORE"
}